<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>O ljubavi i senci</title>
  <id>urn:book:f1d59bba-657b-4d48-a6c4-1261b3b385a3</id>
  <updated>2019-07-20T06:07:12Z</updated>
  <link href="./book_3010.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="O ljubavi i senci" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_I_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with I" />
  <link href="../../Isabel%20Allende/O%20ljubavi%20i%20senci%20%283010%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Isabel%20Allende/O%20ljubavi%20i%20senci%20%283010%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Isabel%20Allende/O%20ljubavi%20i%20senci%20%283010%29/O%20ljubavi%20i%20senci%20-%20Isabel%20Allende.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="295 KB" />
  <author>
    <name>Isabel Allende</name>
    <uri>../authors_1/authors_1615_Page_1.xml</uri>
  </author>
  <published>2014-11-08T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Evro Giunti</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Priča o jednoj ženi i jednom muškarcu koji su
    se bezgranično voljeli, izdigavši se svojom ljubavlju
    iznad svih životnih banalnosti. Nosila sam je u
    sjećanju trudeći se da je vrijeme ne načne, i
    tek sada konačno mogu o njoj da pričam.
    Učiniću to za njih i za sve one koji su mi povjerili
    svoje živote da ih vjetar ne bi izbrisao...</p>
  </content>
  <link href="../authors_1/authors_1615_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Isabel Allende" />
  <link href="http://www.goodreads.com/book/title/O%20ljubavi%20i%20senci" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/O%20ljubavi%20i%20senci" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/O%20ljubavi%20i%20senci%20Isabel%20Allende" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=O%20ljubavi%20i%20senci&amp;field-author=Isabel%20Allende" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Isabel%20Allende" type="text/html" rel="related" title="Isabel Allende on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Isabel%20Allende" type="text/html" rel="related" title="Isabel Allende on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/AllendeIsabel" type="text/html" rel="related" title="Isabel Allende on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Isabel%20Allende" type="text/html" rel="related" title="Isabel Allende on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Isabel%20Allende" type="text/html" rel="related" title="Isabel Allende on ISFDB" target="_blank" />
</entry>
